API ReferenceOrganizations
Create organization
Create a new organization for the authenticated user.
Authorization
sessionAuth AuthorizationBearer <token>
NextAuth session token
In: header
Request Body
application/json
name*string
Organization name
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://platform.autophone.org/api/organizations" \ -H "Content-Type: application/json" \ -d '{ "name": "Acme Corporation" }'{
"organization": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"slug": "string",
"ownerId": "4d206909-730f-409a-88f6-dcfaa8fc28cc",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
}{
"error": "string",
"message": "string"
}{
"error": "string",
"message": "string"
}{
"error": "string",
"message": "string"
}